Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-43231

Add support for releasing mqlrun artifacts for certain Ubuntu LTS versions

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Major - P3
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 4.3.1, 4.2.6
    • Component/s: Build
    • Labels:
      None
    • Backwards Compatibility:
      Fully Compatible
    • Backport Requested:
      v4.2
    • Sprint:
      Dev Tools 2019-10-07

      Description

      SERVER-38723 was excellent and began the releasing of mqlrun artifacts for certain build variants. In particular, it releases mqlrun artifacts for (taken from the diff on evergreen.yml):

        - enterprise-debian92-64
        - enterprise-macos
        - enterprise-rhel-62-64-bit
        - enterprise-rhel-70-64-bit
        - enterprise-windows-64-2k8
      

      We'd like to have two more Ubuntu LTS build variants added to this list:

      1. Ubuntu 16.04
      2. Ubuntu 18.04

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              acm Andrew Morrow
              Reporter:
              may.hoque May Hoque
              Participants:
              Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: